Disco no compatible...en lt 1.91

Modificación y hacking de lectores, incluyendo flasheo y ODDEs
rubening
Habitual
86 mensajes
desde mar 2009

es normal que al tener la LT+ 1.91 tenga que parchear igualmente los backups ap2.5? ya que el backup mw2 y del brotherhood que tengo antes me iban ( antes de actualizar con la de mayo y teniendo el lt+1.1)...
es como que ha kedado marcada ya para siempre? o simplemente e exo algo mal al flashearla?
Ultima edición por rubening el 08 ago 2011 11:12, editado 1 vez

bdh1689
Adicto
172 mensajes
desde ene 2008

Cuando salio el dash de mayo los AP25 cambiaron por lo cual tenias que regrabar los discos. Ahora con este nuevo dash de Julio podias utilizar los mismos discos, pero tienes que estar seguro que tenian los AP25 Patches de Mayo!

Si pusistes un Backups con Patches anteriores a Mayo sabes que estas marcado!

rubening
Habitual
86 mensajes
desde mar 2009

si el modernwarfare2 lo tengo desde que salio(hice un backup cuando salio) me imagino ke no lo hice la copia seguridad + parcheado por eso no me va... ahora tengo ka acerme copias de seguridad de todos los juegos siendo previamente parcheados no? aunke yo creia ke al tener el 1.91 no acia falta... pero solo confirmamelo..
Ultima edición por rubening el 08 ago 2011 11:13, editado 1 vez

beat it
MegaAdicto!!!
1.523 mensajes
desde oct 2004
en Almeria

rubening escribió:si el modernwarfare2 lo tengo desde que salio( lo grabe cuando salio) me imagino ke no lo bajé parcheado por eso no me va... ahora tengo ka bajarme todos los juegos parcheados no? aunke yo creia ke al tener el 1.91 no acia falta... pero solo confirmamelo..


Cortate un poco tio que aqui no se da soporte a la pirateria ;)

skull_leader001
Novato
10 mensajes
desde jul 2011

Estoy igual, tengo una xbox slim 0225 con la actualizacion de mayo ,el dia de hoy me la flashearon con lt 1.91 y igual yo tenia mis backups de halo reach y black opps, y sigen sin funcionar me sale el mismo mensaje, ahora que debo de hacer?

bdh1689
Adicto
172 mensajes
desde ene 2008

Al amigo aqui no se da soporte a la pirateria como dijo el otro companero...

Los backups se tienen que pasar por el ABGX para que los parchee, cabe aclarar que no parchea los de todas las regiones solo unas versiones Region Free...

Hay cosas que deben mantenerse claras, siempre hay que estar a la par con los eventos que van ocurriendo en la scene, Si sale un FW nuevo... flashealo, por algo salio!

Si hay updates para seguridad (dashboard), primero se verifica que no sea peligroso, y luego se actualiza siguendo las precausiones debidas. Esto para mantener el Online lo mas seguro posible! Hace mucho que M$ no banea, pero quien sabe en un futuro lo que hara!

rubening
Habitual
86 mensajes
desde mar 2009

beat it escribió:
rubening escribió:si el modernwarfare2 lo tengo desde que salio( lo grabe cuando salio) me imagino ke no lo consegui parcheado por eso no me va... ahora tengo ke conseguirlos todos los juegos parcheados no? aunke yo creia ke al tener el 1.91 no acia falta... pero solo confirmamelo..


Cortate un poco tio que aqui no se da soporte a la pirateria ;)


vale sorry, queria decir que me bajé mis propias copias de seguridad de mi server privado...^^ ;);) GUIÑO GUIÑO (Y)

draqen
DrNefarious360
1.722 mensajes
desde ago 2010

rubening escribió:
beat it escribió:
rubening escribió:si el modernwarfare2 lo tengo desde que salio( lo grabe cuando salio) me imagino ke no lo consegui parcheado por eso no me va... ahora tengo ke conseguirlos todos los juegos parcheados no? aunke yo creia ke al tener el 1.91 no acia falta... pero solo confirmamelo..


Cortate un poco tio que aqui no se da soporte a la pirateria ;)


vale sorry, queria decir que me bajé mis propias copias de seguridad de mi server privado...^^ ;);) GUIÑO GUIÑO (Y)



eso sigue siendo pirateria el subirlas a un server online para la proxima di tus backups y ya esta y te evitas warning y baneos innecesarios en fin.

Robertounocero
Pozik
2.152 mensajes
desde ago 2005
en Bilbao

Con tanto firmare voy a optar por pasar de las copias de seguridad.

beat it
MegaAdicto!!!
1.523 mensajes
desde oct 2004
en Almeria

rubening escribió:
beat it escribió:
rubening escribió:si el modernwarfare2 lo tengo desde que salio( lo grabe cuando salio) me imagino ke no lo consegui parcheado por eso no me va... ahora tengo ke conseguirlos todos los juegos parcheados no? aunke yo creia ke al tener el 1.91 no acia falta... pero solo confirmamelo..


Cortate un poco tio que aqui no se da soporte a la pirateria ;)


vale sorry, queria decir que me bajé mis propias copias de seguridad de mi server privado...^^ ;);) GUIÑO GUIÑO (Y)


Llamemosles "alquileres indefinidos" ;) ;)

Siguiente

Volver a Modificación de lectores

¿Quién está conectado?

Usuarios navegando por este foro: No hay usuarios registrados visitando el foro y 1 invitado